.modal-my {
    width:460px;
    margin: 110px auto;
    background: #fff;
    padding: 20px;
    border: 1px solid rgb(130, 130, 130);
    border-radius: 3px;
}

.content-modal-my {
    max-height: 600px;
    overflow: auto;
    margin: 20px 0;
}

.btn-main-5 {
    height: 32px;
    border-radius: 3px;
    font-size: 16px;
    padding: 0 10px;
    background: #1890FF;
    color: #fff;
    border: none;
}